### Type parameters

- #### W

### Hierarchy

- WritableStream

## Index

### Properties

- locked

### Methods

- abort
- getWriter

## Properties

### locked

locked: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16758

## Methods

### abort

- abort(reason?: any): Promise<void>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16759

  #### Parameters

  - ##### Optional reason: any

  #### Returns Promise<void>

### getWriter

- getWriter(): WritableStreamDefaultWriter<W>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16760

  #### Returns WritableStreamDefaultWriter<W>

Generated using TypeDoc